[Desktop Entry]
Encoding=UTF-8
Type=Service
Exec=lbl
Name=KMyFirewall Protocol option edit
Name[bg]=Редактиране на настройките за протокол на KMyFirewall
Name[ca]=Editor de les opcions Protocol de KMyFirewall
Name[cs]=Editace voleb protokolu KMyFirewall
Name[da]=KMyFirewall redigering af protokol tilvalg
Name[de]=KMyFirewall Protokoll-Optionen-Editor
Name[el]=Επεξεργασία επιλογής πρωτοκόλλου για το KMyFirewall
Name[es]=Editor de KMyFirewall para las opciones de Protocolo
Name[et]=KMyFirewalli protokollivõtmete redigeerimine
Name[fr]=Édition des options de protocoles de KMyFirewall
Name[gl]=Edizón de opzóns de Protocolo de KMyFirewall
Name[hi]=के-माइ-फायरवाल प्रोटोकॉल विकल्प संपादन
Name[it]=Modifica delle opzioni di protocollo di KMyFirewall
Name[ja]=KMyFirewall プロトコルオプション編集
Name[ka]=KMyFirewall ოქმის პარამეტრთა რედაქტორი
Name[nl]=KMyFirewall - Protocoloptie bewerken
Name[pa]=KMyFirewall Protocol ਚੋਣ ਸੋਧ
Name[pt]=Edição da opção Protocolo do KMFirewall
Name[pt_BR]=Edição da opção Protocol do KMyFirewall
Name[ru]=KMyFirewall - Протокол
Name[sr]=KMyFirewall-ово уређивање опција протокола
Name[sr@Latn]=KMyFirewall-ovo uređivanje opcija protokola
Name[sv]=Redigera protokollalternativ i Min brandvägg
Name[ta]=KMyFirewall நெறிமுறை தேர்வினை தொகு
Name[tr]=KMyFirewall Protokol seçeneği düzenleyicisi
Name[xx]=xxKMyFirewall Protocol option editxx
Comment=Plugin for edition Protocol based iptables rule options
Comment[bg]=Приставка за редактиране на базираните на протокол настройки на правилата на iptables
Comment[ca]=Connector per editar les opcions de les regles de iptables basades en el protocol
Comment[cs]=Modul pro editaci pravidel iptables založených na protokolu
Comment[da]=Plugin til redigering af protokolbaserede regeltilvalg for iptables
Comment[de]=Modul für benutzerdefinierte Protokoll-basierten IP-Regel Optionen
Comment[el]=Πρόσθετο επεξεργασίας κανόνων iptables με βάση το πρωτόκολλο
Comment[es]=Un complemento para editar las opciones de las reglas de iptables basadas en Protocolo
Comment[et]=Plugin IPTablesi reegli protokollivõtmete redigeerimiseks
Comment[fr]=Module d'édition des options de règles IPTables de protocoles
Comment[gl]=Extensión para editar regras de iptables baseadas en Protocolo
Comment[hi]=प्रोटोकॉल आधारित आईपी-टेबल्स नियम का संपादन करने हेतु प्लगइन
Comment[it]=Plugin per modificare le opzioni di protocollo delle regole di iptables
Comment[ka]=ოქმზე დაფუძნებული iptables წესთა რედაქტირების მოდული
Comment[nl]=Plugin voor het bewerken van protocol-gebaseerde iptables-regelopties
Comment[pt]='Plugin' para editar opções de Protocolo de regras iptables
Comment[pt_BR]=Plug-in para a edição do das opções de protocolo baseadas nas regras do iptables
Comment[ru]=Модуль для правки правила iptables на основе протоколов
Comment[sr]=Прикључак за уређивање опција iptables правила на основу протокола
Comment[sr@Latn]=Priključak za uređivanje opcija iptables pravila na osnovu protokola
Comment[sv]=Insticksprogram för att redigera protokollbaserade regelalternativ för IP-tabeller
Comment[ta]=ip அட்டவணையை விதி தேர்வினை சார்ந்த நெறிமுறை தொகுப்பின் சொருகுபொருள்
Comment[tr]=Protokol tabanlı iptables kural seçenekleri yayınını düzenlemek için eklenti
Comment[xx]=xxPlugin for edition Protocol based iptables rule optionsxx
X-TDE-Library=libkmfruleoptionedit_protocol
X-TDE-ServiceTypes=KMyFirewall/RuleOptionEdit

